---
title: pickmy.org:~/pbx$ cat Vypr Attacking SIPs
layout: default
permalink: /pbx/vypr.php
---

# This is a current list of IP's in the 128.90.0.0/16 network that have been logged as performing malicious attacks against SIP providers. 

## All of these IP's are in IP space owned by whoever operates VyprVPN/Giganews. The numbers have only been increasing in the last few days to the point the entire block may be blacklisted.

List accurate as of 10-SEPT-2022 @ 0000z - Posted 10-9-2022 @ 0030z

```bash
dewdude@pickmy:~$ sudo iptables -S | grep 128.90
-A BLACKLIST-INPUT -s 128.90.0.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.102/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.112/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.128/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.148/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.167/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.169/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.170/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.200/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.0.208/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.4.52/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.4.124/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.4.136/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.24/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.88/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.93/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.117/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.194/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.5.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.45/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.80/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.112/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.130/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.132/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.138/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.142/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.171/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.210/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.6.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.9.33/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.9.102/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.9.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.9.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.9.157/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.9.164/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.9.230/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.20.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.20.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.20.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.20.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.21/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.30/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.44/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.59/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.63/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.69/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.76/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.84/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.90/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.104/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.146/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.177/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.183/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.208/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.220/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.222/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.242/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.21.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.24/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.26/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.49/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.51/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.92/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.124/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.159/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.185/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.216/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.222/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.228/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.239/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.22.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.23.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.23.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.23.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.23.191/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.23.192/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.23.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.23.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.23.245/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.23.254/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.30.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.30.8/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.30.14/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.30.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.30.117/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.30.148/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.30.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.30.220/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.1/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.10/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.74/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.103/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.122/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.149/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.175/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.233/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.244/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.250/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.43.252/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.44.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.44.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.49.10/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.49.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.49.63/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.49.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.49.237/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.24/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.65/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.104/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.181/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.183/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.231/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.50.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.53.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.53.162/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.6/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.14/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.26/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.38/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.46/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.49/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.63/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.77/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.82/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.88/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.92/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.94/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.99/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.114/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.134/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.157/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.160/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.162/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.166/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.170/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.172/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.198/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.219/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.220/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.224/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.239/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.59.252/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.19/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.46/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.77/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.90/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.102/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.113/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.128/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.138/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.142/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.144/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.152/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.242/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.60.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.4/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.8/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.26/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.34/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.59/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.81/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.96/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.98/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.110/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.130/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.153/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.154/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.164/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.166/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.170/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.186/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.194/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.200/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.61.249/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.10/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.12/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.19/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.20/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.24/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.51/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.52/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.76/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.81/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.89/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.90/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.94/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.108/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.110/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.114/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.128/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.145/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.171/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.172/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.177/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.183/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.184/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.222/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.62.248/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.2/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.4/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.10/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.24/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.38/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.41/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.60/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.70/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.77/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.80/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.104/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.113/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.118/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.143/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.154/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.156/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.158/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.171/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.186/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.191/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.216/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.218/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.224/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.236/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.243/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.63.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.61/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.95/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.136/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.143/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.158/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.170/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.64.239/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.1/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.20/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.47/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.102/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.149/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.196/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.65.243/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.69.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.77.154/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.78.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.78.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.8/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.53/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.93/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.104/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.149/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.167/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.183/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.194/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.204/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.236/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.243/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.79.254/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.80.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.80.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.80.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.80.184/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.80.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.81.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.81.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.81.142/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.81.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.81.216/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.81.223/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.82.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.82.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.82.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.82.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.82.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.82.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.87.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.87.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.87.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.4/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.45/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.49/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.103/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.138/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.153/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.154/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.160/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.206/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.209/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.89.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.32/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.47/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.77/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.86/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.94/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.143/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.150/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.156/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.175/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.218/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.226/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.238/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.90.249/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.19/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.47/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.54/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.60/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.78/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.98/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.134/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.154/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.158/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.202/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.101.215/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.12/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.21/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.24/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.26/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.32/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.47/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.90/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.99/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.113/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.118/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.129/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.143/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.102.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.35/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.36/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.94/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.160/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.170/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.238/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.103.252/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.6/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.10/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.29/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.59/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.77/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.90/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.95/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.100/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.104/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.114/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.128/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.130/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.143/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.176/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.184/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.188/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.214/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.221/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.224/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.239/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.240/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.248/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.104.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.26/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.33/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.51/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.70/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.82/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.145/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.162/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.188/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.191/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.204/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.228/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.233/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.244/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.105.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.19/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.20/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.32/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.34/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.47/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.51/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.61/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.68/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.73/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.76/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.78/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.80/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.84/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.110/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.124/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.130/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.134/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.143/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.148/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.152/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.156/30 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.185/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.220/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.230/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.233/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.106.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.1/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.21/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.45/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.70/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.82/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.90/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.100/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.110/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.129/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.144/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.150/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.159/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.164/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.168/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.170/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.186/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.209/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.230/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.237/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.245/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.248/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.107.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.2/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.32/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.34/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.45/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.70/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.76/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.90/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.145/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.152/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.157/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.159/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.162/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.170/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.177/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.184/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.186/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.191/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.196/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.215/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.216/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.219/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.224/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.242/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.108.244/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.10/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.47/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.89/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.92/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.113/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.130/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.142/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.156/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.172/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.185/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.200/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.228/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.109.254/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.4/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.18/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.21/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.29/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.47/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.52/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.60/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.69/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.103/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.117/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.128/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.144/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.157/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.162/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.184/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.245/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.112.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.7/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.14/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.26/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.47/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.59/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.89/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.93/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.94/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.106/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.108/30 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.132/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.148/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.156/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.177/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.197/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.208/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.217/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.221/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.222/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.232/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.245/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.113.254/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.1/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.2/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.20/30 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.35/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.46/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.56/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.77/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.79/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.82/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.88/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.90/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.93/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.94/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.110/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.112/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.153/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.158/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.160/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.164/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.179/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.181/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.185/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.194/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.212/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.217/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.238/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.244/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.114.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.12/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.45/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.46/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.82/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.86/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.95/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.100/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.132/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.139/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.153/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.154/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.181/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.196/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.236/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.239/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.243/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.115.249/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.12/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.18/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.28/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.44/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.49/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.63/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.79/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.98/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.112/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.124/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.139/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.152/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.156/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.186/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.200/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.219/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.220/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.222/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.240/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.116.252/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.9/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.19/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.24/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.26/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.38/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.45/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.51/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.53/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.80/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.94/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.110/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.122/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.128/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.146/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.154/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.158/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.171/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.176/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.179/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.185/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.188/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.191/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.209/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.215/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.217/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.224/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.232/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.236/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.244/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.249/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.252/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.117.254/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.9/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.11/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.20/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.148/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.152/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.215/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.230/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.119.233/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.16/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.60/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.65/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.98/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.122/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.144/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.157/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.159/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.175/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.176/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.239/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.122.252/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.14/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.49/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.86/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.89/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.96/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.106/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.108/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.136/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.142/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.146/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.156/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.198/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.215/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.232/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.238/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.123.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.128.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.128.169/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.128.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.128.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.128.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.129.70/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.129.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.129.106/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.130.14/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.130.102/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.130.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.131.16/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.131.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.131.154/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.131.162/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.131.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.132.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.132.92/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.132.138/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.133.18/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.133.45/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.133.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.133.112/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.133.249/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.133.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.134.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.134.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.134.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.134.230/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.33/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.118/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.136/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.153/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.172/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.135.177/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.114/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.208/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.232/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.236/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.136.252/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.137.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.137.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.137.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.137.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.137.191/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.137.209/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.137.223/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.137.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.137.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.98/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.129/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.138.237/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.4/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.7/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.33/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.99/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.126/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.152/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.158/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.179/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.196/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.139.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.4/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.7/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.10/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.29/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.30/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.53/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.124/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.136/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.140.252/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.21/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.32/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.69/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.82/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.129/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.200/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.233/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.141.248/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.52/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.79/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.113/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.208/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.216/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.233/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.142.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.20/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.46/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.77/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.99/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.134/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.143.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.1/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.130/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.144.228/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.16/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.26/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.30/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.50/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.73/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.77/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.82/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.116/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.122/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.138/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.175/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.186/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.208/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.215/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.145.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.9/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.35/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.46/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.60/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.62/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.80/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.88/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.138/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.149/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.172/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.194/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.204/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.220/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.239/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.244/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.248/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.146.254/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.7/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.35/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.65/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.117/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.156/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.209/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.212/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.223/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.147.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.7/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.19/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.30/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.38/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.41/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.54/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.61/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.86/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.96/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.128/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.132/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.139/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.145/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.217/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.148.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.112/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.186/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.191/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.149.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.21/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.34/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.54/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.166/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.177/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.150.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.151.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.151.19/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.151.61/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.151.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.151.132/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.151.176/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.151.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.151.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.152.49/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.152.99/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.152.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.152.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.152.122/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.152.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.152.244/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.81/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.93/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.106/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.146/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.167/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.183/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.194/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.223/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.153.242/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.9/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.12/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.60/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.86/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.93/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.104/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.112/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.157/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.197/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.198/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.215/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.216/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.228/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.238/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.154.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.1/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.22/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.26/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.59/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.88/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.110/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.113/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.154/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.157/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.209/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.226/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.239/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.155.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.14/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.21/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.44/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.46/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.54/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.60/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.70/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.89/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.96/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.99/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.122/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.144/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.183/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.184/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.226/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.234/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.156.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.4/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.10/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.60/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.102/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.112/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.116/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.122/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.139/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.232/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.236/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.242/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.157.254/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.12/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.22/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.26/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.30/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.35/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.42/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.51/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.52/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.118/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.139/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.158/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.176/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.179/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.198/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.223/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.158.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.9/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.18/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.78/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.129/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.214/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.221/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.226/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.231/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.159.237/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.34/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.74/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.93/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.102/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.248/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.160.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.33/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.59/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.79/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.94/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.154/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.175/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.181/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.188/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.194/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.197/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.208/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.221/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.230/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.161.234/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.7/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.38/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.76/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.86/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.99/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.100/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.113/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.156/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.184/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.210/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.216/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.221/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.162.226/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.6/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.8/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.32/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.73/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.77/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.175/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.200/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.208/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.163.254/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.4/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.14/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.16/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.44/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.46/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.49/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.79/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.81/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.96/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.132/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.138/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.142/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.153/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.160/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.171/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.174/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.216/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.226/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.228/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.230/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.238/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.243/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.248/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.164.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.1/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.4/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.19/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.22/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.33/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.36/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.44/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.49/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.53/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.60/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.81/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.90/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.92/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.105/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.139/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.143/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.145/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.158/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.164/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.177/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.191/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.206/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.217/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.226/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.237/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.165.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.9/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.19/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.24/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.30/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.35/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.44/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.49/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.70/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.72/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.76/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.81/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.88/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.92/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.98/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.100/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.102/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.122/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.129/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.139/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.142/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.144/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.153/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.156/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.168/30 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.174/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.185/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.190/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.198/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.206/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.208/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.217/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.219/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.220/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.223/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.224/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.231/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.237/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.246/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.166.254/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.6/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.11/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.20/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.34/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.38/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.41/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.46/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.56/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.73/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.76/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.86/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.95/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.104/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.122/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.134/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.142/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.144/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.156/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.165/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.167/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.170/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.172/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.183/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.186/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.191/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.232/30 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.238/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.243/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.246/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.167.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.4/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.8/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.14/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.16/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.22/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.45/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.48/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.58/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.64/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.72/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.79/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.110/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.113/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.116/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.124/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.129/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.139/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.144/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.146/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.148/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.154/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.170/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.172/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.176/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.179/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.192/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.210/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.222/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.226/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.231/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.232/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.249/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.168.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.21/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.22/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.39/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.44/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.51/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.61/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.98/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.102/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.110/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.117/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.128/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.167/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.169/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.170/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.179/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.193/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.169.248/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.6/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.30/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.38/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.41/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.53/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.81/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.82/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.94/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.102/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.104/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.112/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.114/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.116/30 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.120/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.122/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.129/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.132/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.146/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.156/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.181/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.200/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.210/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.219/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.230/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.232/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.245/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.170.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.10/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.12/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.18/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.20/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.28/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.30/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.35/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.38/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.46/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.58/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.61/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.63/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.66/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.79/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.86/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.95/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.99/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.100/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.104/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.118/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.121/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.129/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.142/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.148/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.173/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.179/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.190/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.196/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.211/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.228/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.238/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.244/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.171.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.11/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.13/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.16/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.33/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.41/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.44/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.82/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.90/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.110/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.116/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.127/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.162/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.194/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.216/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.221/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.224/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.230/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.242/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.246/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.172.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.16/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.18/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.21/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.38/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.40/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.46/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.50/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.82/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.95/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.98/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.106/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.110/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.112/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.118/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.159/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.161/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.172/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.176/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.196/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.207/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.209/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.217/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.222/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.228/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.238/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.243/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.173.248/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.11/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.12/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.53/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.59/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.64/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.68/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.78/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.80/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.84/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.94/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.103/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.107/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.125/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.126/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.147/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.149/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.154/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.159/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.164/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.168/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.175/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.185/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.186/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.194/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.201/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.221/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.224/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.234/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.244/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.246/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.248/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.251/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.174.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.25/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.40/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.81/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.88/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.93/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.122/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.124/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.126/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.133/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.134/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.141/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.143/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.148/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.156/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.160/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.176/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.197/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.200/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.220/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.226/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.236/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.246/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.175.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.22/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.29/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.31/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.88/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.96/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.100/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.139/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.153/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.163/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.198/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.209/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.231/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.176.248/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.1/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.54/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.58/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.75/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.106/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.145/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.150/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.177/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.177.239/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.12/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.14/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.30/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.32/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.45/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.59/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.96/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.135/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.136/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.162/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.172/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.176/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.185/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.188/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.215/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.220/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.238/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.180.248/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.181.10/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.181.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.181.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.181.102/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.181.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.182.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.182.132/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.182.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.182.184/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.18/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.24/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.29/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.48/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.62/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.95/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.158/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.169/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.183/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.203/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.206/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.219/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.183.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.184.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.184.174/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.184.199/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.184.217/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.185.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.185.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.185.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.185.152/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.185.155/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.185.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.185.247/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.186.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.186.28/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.186.46/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.186.103/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.186.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.186.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.187.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.187.35/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.187.72/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.187.95/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.187.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.187.148/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.187.152/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.187.209/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.187.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.188.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.188.187/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.188.214/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.188.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.188.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.189.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.189.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.189.197/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.189.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.189.253/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.190.29/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.190.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.190.140/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.190.197/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.190.233/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.190.250/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.191.67/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.191.176/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.192.57/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.192.59/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.192.68/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.192.101/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.192.108/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.192.166/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.192.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.192.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.192.226/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.193.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.193.82/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.193.144/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.193.159/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.193.182/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.193.217/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.193.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.7/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.9/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.27/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.63/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.65/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.97/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.98/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.100/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.122/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.175/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.245/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.194.249/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.3/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.16/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.20/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.30/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.53/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.85/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.95/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.111/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.123/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.131/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.151/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.180/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.216/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.233/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.195.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.2/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.17/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.56/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.98/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.162/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.178/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.185/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.192/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.202/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.196.227/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.1/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.91/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.124/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.189/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.213/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.222/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.225/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.241/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.197.243/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.7/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.14/31 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.23/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.36/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.41/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.55/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.83/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.96/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.120/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.128/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.138/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.198.196/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.199.42/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.199.65/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.199.88/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.199.104/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.199.195/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.199.206/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.199.230/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.199.249/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.200.252/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.201.15/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.201.54/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.201.60/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.201.74/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.201.132/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.201.160/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.201.164/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.202.43/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.202.54/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.202.153/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.202.154/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.203.20/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.203.71/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.203.87/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.203.106/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.203.145/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.203.175/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.204.6/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.204.37/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.204.100/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.204.137/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.204.205/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.204.235/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.205.5/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.205.115/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.205.124/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.205.172/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.205.177/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.205.212/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.205.229/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.205.240/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.206.63/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.206.109/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.206.119/32 -j DROP
-A BLACKLIST-INPUT -s 128.90.206.141/32 -j DROP
```


